
#stacks_in_2773_page0 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_107_page0 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 45px 0px 30px 28px;
}

#stacks_in_2768_page0 {
	padding: 50px 0px 50px 80px;
}

#stacks_in_p1722_n1624_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1722_n1626_page0 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1722_n1626_page0 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1722_n1626_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1722_n1628_page0 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1722_n1629_page0 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1722_n1630_page0 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1722_n1633_page0 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1722_n1634_page0 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1722_n1635_page0 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1722_n1638_page0 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1722_n1639_page0 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1722_n1640_page0 {
	padding: 0px 0px 30px 25px;
}
